# -*- encoding: utf-8 -*-
# stub: diva 2.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "diva".freeze
  s.version = "2.0.1".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "rubygems_mfa_required" => "true" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Toshiaki Asai".freeze]
  s.bindir = "exe".freeze
  s.date = "2021-12-18"
  s.email = ["toshi.alternative@gmail.com".freeze]
  s.homepage = "https://github.com/toshia/diva".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.7.0".freeze)
  s.rubygems_version = "4.0.6".freeze
  s.summary = "Implementation of expression for handling things.".freeze

  s.installed_by_version = "4.0.6".freeze

  s.specification_version = 4

  s.add_development_dependency(%q<bundler>.freeze, [">= 1.16.1".freeze, "< 3.0".freeze])
  s.add_development_dependency(%q<irb>.freeze, [">= 1.3.7".freeze, "< 2.0".freeze])
  s.add_development_dependency(%q<minitest>.freeze, [">= 5.14.4".freeze, "< 5.15".freeze])
  s.add_development_dependency(%q<rake>.freeze, [">= 13.0.1".freeze, "< 14.0".freeze])
  s.add_development_dependency(%q<rubocop>.freeze, [">= 1.23.0".freeze, "< 1.24.0".freeze])
  s.add_development_dependency(%q<simplecov>.freeze, [">= 0.17.1".freeze, "< 1.0".freeze])
  s.add_runtime_dependency(%q<addressable>.freeze, [">= 2.5.2".freeze, "< 3.0".freeze])
end
